html{
	height:100%;
}

body{
	font-family: 'Roboto', sans-serif;
	color:#3C3C3C;
	font-size:16px;
	height:100%;
	background-color:#EDEDEC;
	position:relative;
}

.container-fluid{
	max-width:1980px;
	margin:0 auto;
}

img{
	max-width:100%;
	height:auto;
}

p:last-child{
	margin:0;
}

a{
	color:#000;
}
a:hover,
a:focus{
	color:#000;
	text-decoration: underline;
}

button:active,
button:focus,
a:active,
a:focus{
	outline:none;
}

.admin-bar #main_header{
	margin-top:32px;
}
#main_header{
	z-index:1000;
	transition: all 0.5s;
	background-color:#EDEDEC;
}
#main_header img{
	max-height:75px;
}
#main_header.solid_background{
	box-shadow:0 2px 20px 2px rgba(0,0,0,0.2);
}

#main_menu_container{
	padding:0;
}
#main_menu a{
	color:#3C3C3C;
	line-height:50px;
	font-size:16px;
	font-weight:bold;
	padding:0 10px;
	display:inline-block;
	text-decoration: none;
	margin:0;
	position: relative;
	text-transform:uppercase;
}
#main_menu > li > a:hover::before,
#main_menu > li > a:focus::before,
#main_menu > .selected > a::before{
	width:10px;
	height:5px;
	background-color:#EB5D40;
	content:" ";
	display: block;
	position: absolute;
	top:0;
	left:50%;
	margin-left:-5px;
}
#main_menu .dropdown-toggle::after{
	display: none;
}
#main_menu .dropdown-menu{
	background-color: transparent;
	border: none;
	border-radius: 0;
	margin-top:0;
	width:100%;
	padding-top:0;
}
#main_menu .dropdown-menu li{
	line-height: 30px;
}
#main_menu .dropdown-menu a{
	width: 100%;
	color:#000;
	font-size:16px;
	margin: 0;
	padding:0 20px;
	border:0;
	background-color:#fff;
	float:left;
}
#main_menu .dropdown-menu li:last-child a{
	border-bottom:none;
}
#main_menu .dropdown-menu a:hover,
#main_menu .dropdown-menu a:focus,
#main_menu .dropdown-menu .selected a{
	background-color: #333;
	color:#fff;
}

#main_menu .dropdown-menu .separator a{
	width:100% !important;
	text-decoration:underline;
	cursor:default !important;
	padding:10px 15px;
}
#main_menu .dropdown-menu .separator a:hover,
#main_menu .dropdown-menu .separator a:focus{
	background-color:#fff;
	color:#000;
}

.custom-toggler{
	margin-left:30px;
}
footer{
	color: white !important;
}

footer #footer_reseaux{
	font-size: 20px;
}
footer #footer_reseaux a{
	color:#fff;
}
#footer_contenu a{
	color:#fff;
}
footer.sticky_footer{
	position:absolute;
	bottom:0;
	left:50%;
	transform:translateX(-50%);
	margin-top:0;
	width:100%;
}
footer strong{
	font-size: 25px;
}
.px-huge{
	padding-left:6rem;
	padding-right:6rem;
}
.py-mega-huge{
	padding-top:9rem;
	padding-bottom:9rem;
}
.px-mega-huge{
	padding-left:9rem;
	padding-right:9rem;
}
iframe{
	max-width:100%;
}

#wrapper{
	overflow: hidden;
}

/******************************************************************/

.arthesis_main_slider_slide_image{
	height:1170px !important;
	position: relative;
}
.arthesis_main_slider_slide_image::after{
	position:absolute;
	bottom:0;
	top:0;
	right:0;
	left:0;
	content:' ';
	display:block;
	background-image:url('https://www.satil.fr/wp-content/themes/custom_arthesis/images/masque_slider.png');
	background-size:contain;
	background-position:bottom center;
	background-repeat: no-repeat;
}
.arthesis_main_slider_slide_image .carousel-caption{
	left:5% !important;
	right:50% !important;
	top:15%;
	bottom:auto;
	text-align:left;
	font-size:20px;
	z-index:10;
}
h2,
.arthesis_damier.bg_gris .arthesis_damier_texte strong{
	font-size:34px;
	margin-bottom:20px;
	display: block;
	font-weight: bold;
}
.arthesis_main_slider_slide_image .carousel-caption h2{
	font-size:72px;
	margin-bottom:30px;
}
h2::before,
h2::after,
.arthesis_damier.bg_gris .arthesis_damier_texte strong::before,
.arthesis_damier.bg_gris .arthesis_damier_texte strong::after{
	width:14px;
	height:5px;
	background-color:#EB5D40;
	display:block;
	content:' ';
	margin-bottom:20px;
}
.text-center h2::before,
.text-center h2::after{
	margin-left:50%;
	transform:translateX(-7px);
}
h2::before,
.arthesis_damier.bg_gris .arthesis_damier_texte strong::before{
	margin-bottom:10px;
}
h2::after,
.arthesis_damier.bg_gris .arthesis_damier_texte strong::after{
	width:14px;
	height:5px;
	background-color:#EB5D40;
	display:block;
	content:' ';
	margin-top:20px;
	margin-bottom:0;
}
h2::after,
.arthesis_damier.bg_gris .arthesis_damier_texte strong::after{
	margin-top:10px;
}
.arthesis_main_slider_slide_image .carousel-caption a,
.metal_liquide a,
.before_footer a{
	display:inline-block;
	background-color:#3C3C3C;
	color:#fff;
	text-decoration: none;
	padding:12px 30px;
	font-size:16px;
	margin-top:30px;
}
.arthesis_main_slider_slide_image .carousel-caption a:hover,
.arthesis_main_slider_slide_image .carousel-caption a:focus,
.metal_liquide a:hover,
.metal_liquide a:focus,
.before_footer a:hover,
.before_footer a:focus{
	background-color:#EB5D40;
}

.arthesis_damier_image_texte{
	position:relative;
}
.arthesis_damier_image_texte strong{
	position:absolute;
	bottom:10px;
	right:30px;
	width:40%;
	min-width:150px;
	color:#fff;
	text-transform: uppercase;
	text-align: right;
}
.bg_gris{
	background-color:#3C3C3C;
	color:#fff;
}
.li-star-orange ul{
	list-style: none;
	padding:0;
}
.li-star-orange li{
	margin-top: 20px;
	padding-left:20px;
	background-image:url('https://www.satil.fr/wp-content/themes/custom_arthesis/images/li.svg');
	background-repeat: no-repeat;
	background-position: 0 4px;
}
.li-certif-iso ul{
	list-style: none;
	padding: 0;
}
.li-certif-iso li{
	position: relative;
	margin-top: 40px;
	padding-left: 50px;
	background-image: url('https://www.satil.fr/wp-content/themes/custom_arthesis/images/picto-certification.png');
	background-size: contain;
	background-repeat: no-repeat;
	min-height: 10px !important;
	max-height: 40px !important;
}
.li-certif-iso a{
	display: flex;
	text-decoration: none;
	height: 15px;
	color: grey;
}
.no-li li{
	list-style: none;
	margin-bottom:20px;
	padding-left:30px;
	position:relative;
}
.no-li li:last-child{
	margin:0;
}
.no-li ul{
	margin:0;
	padding:0;
}
.no-li li img{
	position:absolute;
	left:0;
	top:0;
	line-height:30px;
}

.metal_liquide{
	background-image:url('https://www.satil.fr/wp-content/themes/custom_arthesis/images/metal_liquide.png');
	background-position:center center;
	background-repeat: no-repeat;
	min-height:600px;
	color:#fff;
}
.before_footer{
	background-image:url('https://www.satil.fr/wp-content/themes/custom_arthesis/images/masque_before_footer.png');
	background-size:contain;
	background-position:bottom center;
	background-repeat: no-repeat;
	min-height:800px;
}
footer{
	background-color:#3C3C3C;
	color: #838383;
}
footer strong{
	color:#fff;
}
footer em{
	font-size:13px;
	font-style: normal;
}
footer img{
	width:100px;
}
footer a{
	color:#838383;
	margin-right:10px;
	text-decoration: none;
}
footer a:hover,
footer a:focus{
	color:#fff;
	text-decoration: none;
}
#footer_bas{
	font-size:12px;
}
#footer_bas a{
	margin:0 10px;
}

#fake_banniere_page{
	min-height:400px;
	background-image:url('https://www.satil.fr/wp-content/themes/custom_arthesis/images/texture_page.png');
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
	color:#EB5D40;
	padding-top:80px;
}
#banniere_page{
	min-height:350px;
	position:relative;
}
#banniere_container{
	margin-top:-175px;
}
#h1_container{
	position:absolute;
	left:0;
	bottom:0;
	top:50%;
	background-color:#3C3C3C;
	padding:50px;
}
#banniere_page h1{
	color:#fff;
	margin:0;
}
#fake_banniere_page a{
	color:#838383;
	text-decoration:none;
}
#fake_banniere_page a:hover,
#fake_banniere_page a:focus{
	color:#EB5D40;
}
#fake_banniere_page .breadcrumb_last{
	color:#fff;
}
#breadcrumbs::before{
	width:14px;
	height:5px;
	background-color:#EB5D40;
	display:block;
	content:' ';
	margin-bottom:20px;
}

hr{
	width:14px;
	height:5px !important;
	display: block;
	border:none;
	background-color:#838383;
}
.arthesis_slider_slide_image img{
	min-width: 100%;
}
.arthesis_slider_complexe{
	padding-top:0 !important;
	padding-bottom: 0 !important;
}
#fake_banniere_page.low_height_fake_banner{
	min-height:200px;
	padding-top:130px;
}
#banniere_page_no_image h1{
	background-color:#3C3C3C;
	padding:30px 60px;
	color:#fff;
	display:inline-block;
}
.lien-satil-home a{
	text-decoration: none;
	color: grey;
	font-weight: bold;
}
.lien-satil-home a:hover, a:focus{
	color: #EB5D40;
}
.slider-client .arthesis_slider_complexe_slide_image{
	height: 200px !important;
	background-size: contain !important;
}
.avis-slider .arthesis_slider_complexe_slide_image_container{
	display: none !important;
}
.arthesis_damier .plat strong{
	background-color: #3c3c3c;
	width: fit-content;
	right: 0;
	bottom: 0;
	padding: 10px;
	font-size: 0.9rem;
}
.arthesis_damier .nos-services strong{
	display: flex;
	justify-content: center;
	background-color: #3c3c3c;
	color: white;
	bottom: 0;
	right: 0;
	width: 100%;
	padding: 5px;
}
.black-arrow .carousel-control-next-icon,
.black-arrow .carousel-control-prev-icon{
	background-color: #3c3c3c !important;
	border-radius: 1rem;
}
.arthesis_tuiles_ligne .product-title strong{
	display: flex;
	justify-content: center;
	background-color: #3c3c3c;
	width: 100%;
	color: white;
	padding: 5px;
}
.arthesis_tuiles_ligne .product-title figure{
	margin-bottom: 0;
}
.tiles-moove a:hover{
	transform: rotateY(25deg);
	transition: ease 0.3s;
}
.tiles-zoom a:hover{
	z-index: 1;
	transform: scale(1.1);
	transition: ease 0.4s;
}
.bg_noir{
	background-color: black;
}
/******************************************************************/

#actu_single_separateur{
	background-color:#fff;
}
#actu_single_separateur .classic_btn{
	background-color:#000;
	color:#fff;
	padding:10px 20px;
	text-decoration: none;
}
.post_tuile{
	padding:15px 0;
	background-color:#fff;
	color:#000;
}
.post_tuile figure{
	height:180px;
	overflow: hidden;
}
.post_tuile .actu_date{
	display:block;
	font-size:12px;
}
.post_tuile .actu_titre a{
	color:#000;
	font-size:18px;
	display: block;
	text-decoration:none;
}
.actu_lien{
	background-color:#000;
	color:#fff;
	padding:3px 10px;
	text-decoration: none;
	display: inline-block;
	margin:10px 0 0 0;
	font-size:15px;
}
.actu_lien:hover,
.actu_lien:focus{
	text-decoration: none;
	background-color:#777;
	color:#fff !important;
}
.post_tuile a:hover,
.post_tuile a:focus{
	color:#777;
}
.actu_single a{
	color:#fff;
}
.actu_single a:hover,
.actu_single a:focus{
	color:#777;
}
.actu_single .actu_date{
	display: block;
}
.pagination .page-item .page-link{
	background-color:#777;
	color:#fff;
}
.pagination .page-item.active .page-link{
	border-color:#fff;
	background-color:#000;
	color:#fff;
}
.page-link:focus{
	box-shadow: none;
}
/******************************************************************/

.grecaptcha-badge{
	display:none;
}

#scroll_to_top{
	color:#fff;
	background-color:#000;
	position:fixed;
	bottom:30px;
	right:30px;
	z-index:300;
	box-shadow:0 2px 20px 2px rgba(0,0,0,0.5);
	width:50px;
	height:50px;
	text-align:center;
	padding-top:8px;
}

.wpcf7-form input,
.wpcf7-form textarea{
	color:#000;
	border-color:#777;
	margin:5px 0;
	border-radius:0;
}
.wpcf7-form input:first-child,
.wpcf7-form textarea:first-child{
	margin-top:0;
}
.wpcf7-form input::placeholder,
.wpcf7-form textarea::placeholder{
	color:#A8A8A8;
}
.form-control:focus{
	color:#fff;
	background-color:#777;
	border-color:#777;
	box-shadow: none;
}
.form-control:focus::placeholder{
	color:#fff;
}
.wpcf7-form .wpcf7-submit.btn{
	font-size: 20px;
	line-height: 40px;
	padding: 0 20px;
	color: #000;
	width:100%;
	background-color:#fff;
	border-color:#fff;
	font-weight:bold;
}
.wpcf7-form .wpcf7-submit.btn:hover,
.wpcf7-form .wpcf7-submit.btn:focus{
	background-color:#777;
	border-color:#777;
	color:#fff;
}

.ncFieldct{
	width:100%;
}
.ncFieldct label{
	width:100% !important;
	text-align:left !important;
}
.ncField{
	width:100% !important;
	float:none !important;
}
.tpboolean label{
	width: 100% !important;
	font-size:12px !important;
}
.tpboolean .ncField{
	width: 100% !important;
}
.ncField input,
.ncField textarea,
.ncField select{
	font-size:1rem !important;
	font-weight:normal !important;
	background-color:#fff;
	width:100%;
	border:1px solid #777 !important;
	border-radius:0 !important;
	padding:8px !important;
}
.ncField input::placeholder,
.ncField textarea::placeholder,
.ncField select::placeholder{
	color:#A8A8A8;
}
.ncField input:focus,
.ncField textarea:focus,
.ncField select:focus{
	background-color:#777 !important;
	color:#fff !important;
}
.ncField input[type=checkbox]{
	width: auto !important;
}
.ncSendZone button{
	color: #000 !important;
	width:100%;
	background-color:#fff !important;
	border-color:#fff !important;
	border-radius:0 !important;
	line-height: 10px !important;
	border:none;
	font-weight: bold !important;
}
.ncSendZone button:hover,
.ncSendZone button:focus{
	background-color:#777 !important;
	border-color:#777 !important;
	color:#fff !important;
}
.ncFinality{
	font-size:12px;
}

.recrutement_block{
	border:1px solid #aaa;
	box-shadow:0 2px 20px 2px rgba(0,0,0,0.05);
}
.recrutement_block label{
	font-weight:bold;
}

@media screen and (max-width: 1800px) {
}
@media screen and (min-width: 1400px) {
}
@media screen and (max-width: 1400px) {
}
@media screen and (min-width: 1200px) {
	.dropdown:hover .dropdown-menu{
		display:block;
		margin-top:0;
	}
	#main_menu .dropdown-menu{
		background-color: #fff;
		border: none;
		border-radius: 0;
		width:100%;
		padding:0;
		margin:0;
		position: absolute;
		left:0;
		right:0;
	}
}
@media screen and (max-width: 1200px) {
	#main_menu li{
		width:100%;
		text-align:center;
	}
	.navbar-toggler{
		margin-left:20px;
	}
	#home_slogan,
	#banniere_page h1,
	#banniere_page_no_image h1{
		font-size:40px;
	}
	#main_menu{
		line-height: 26px;
	}
	#main_menu .dropdown-menu{
		box-shadow: none;
	}
	#container_main_menu{
		margin-top:10px;
	}
	#main_menu a{
		width:100%;
		margin:0;
		padding:10px 0;
		border:none;
	}
	#main_menu .dropdown-menu{
		margin:0;
	}
	#main_menu a:hover,
	#main_menu a:focus,
	#main_menu > .selected a{
		background-color:#000;
		color:#fff;
	}
}
@media screen and (max-width: 992px) {
}
@media screen and (min-width: 992px) {
	#main_menu .dropdown{
		position:initial;
	}

	#main_menu .two_col .dropdown-menu a{
		width:50%;
	}
	.px-lg-mega-huge{
		padding-left:9rem !important;
		padding-right:9rem !important;
	}
	.py-lg-mega-huge{
		padding-top:9rem !important;
		padding-bottom:9rem !important;
	}
}
@media screen and (max-width: 768px) {
	.arthesis_main_slider_slide_image .carousel-caption{
		right:5% !important;
	}
}
@media screen and (min-width: 768px) {
	.px-md-mega-huge{
		padding-left:9rem !important;
		padding-right:9rem !important;
	}
	.py-md-mega-huge{
		padding-top:9rem !important;
		padding-bottom:9rem !important;
	}
}
@media screen and (max-width: 500px) {
}

@keyframes zoomSlider {
	from {
		transform: scale(1);
	}

	to {
		transform: scale(1.25);
	}
}